Subject: Re: [PATCH] disallow branch names that start with a hyphen

From: Clemens Buchacher <[email-masked]>
Date: Mon, 23 Aug 2010 06:37:01 +0200

On Sun, Aug 22, 2010 at 02:20:17PM -0700, Junio C Hamano wrote:
> 
> forbid "checkout -b" and "branch" from creating such a branch.

Sounds good to me. I will have limited access to email this week.
I'll revisit this when I am back.

Clemens